/*SPEAKERS*/
.speakers {
    position: relative;
    z-index: 30;
    margin-top: -40px;
}

.section-text {
    background-color: rgba($main-background, 0.8);
    position: relative;
    top: -90px;
    padding-top: 30px;
    width: 100%;
}

.section-title {
    font-size: 11em;
    margin-top: -35px;
    z-index: -8;
    width: 100%;
    text-align: left;
}

@media only screen and (max-width: $break-md) {
    .section-title {
        font-size: 11em;
        margin-top: 10px;
        text-align: center;
        padding-bottom: 25px;
    }
    .section-text {
        top: -65px;
    }
    .speakers-header {
        position: absolute;
        top: 0px;
    }
    .speaker-column {
        padding-left: 15px;
        padding-right: 15px;
    }
    .speaker-description {
        margin: -15px 0 15px !important;
        padding-top: 0px !important;
    }
}

@media only screen and (max-width: $break-md) {
    .section-title {
        font-size: 7em;
        padding: 0px 0 35px;
    }
    .speakers-columns {
        padding: 0;
    }
    .speakers-header-sm {
        font-size: 7rem;
        letter-spacing: -3px;
        margin-bottom: 40px;
    }
}

.speakers-header-sm {
    @media only screen and (max-width: $break-xs) {
        font-size: 4rem;
    }
}

.speaker-caption {
    background-color: $main-black;
    font-size: 18px;
    color: $main-white;
    padding: 5px;
    z-index: 2;
}

.speaker-img {
    z-index: 30;
}

.speaker-description {
    padding: 0;
    background-color: rgba($main-background, 0.8);
    background-origin: content-box;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 140px;
    margin-top: -140px;
    z-index: -2;
}

img.figure-img {
    margin-bottom: 0;
    width: 100%;
    position: relative;
    z-index: 20;
}

.without-season {
    margin: 200px 0 100px;
    text-align: center;
    font-size: 20px;
    padding: 25px;
    background-color: #e9e9e9;
    > p {
        margin: 0;
    }
    @media only screen and (max-width: $break-md) {
        margin-top: 100px;
    }
}